body {
	background-color: #03232C;
	font-family: Verdana, Arial, Tahoma, sans-serif;
    margin: 0px;
    padding: 0px;
}

#container {
	position: relative;
  margin: 7px auto;
	padding: 1px 50px 20px 50px;
	background-color: #FFFFFF;
}

#content {
    width: 600px;
    margin: 0px auto 20px auto;
    overflow: auto;
}

#header {
    width: 600px;
    margin: 20px auto 0px auto;
    border-bottom: 2px groove #DDDDDD;
}

#header h2 {
    margin: 0px;
    padding: 64px 40px 30px 0px;
    font-family: Book Antiqua, Times, serif;
    font-size: 230%;
    color: #457371;
    line-height: 100%;
    text-align: right;
}

#nav {
  width: 100%;
  float: left;
  margin: 0px 0px 45px 0px;
  padding: 0px;
  border-bottom: 2px groove #DDDDDD;
}

#nav ul {
  list-style: none;
  margin: 0px;
  padding:0px;
}

#nav li a, #nav li a:visited, #nav li a:hover, #nav li a:active {
  font-size: 80%;
  width: 16.66%;
  margin: 0px;
  padding: 0px;
  color: #808080;
  float: left;
  text-align: center;
  text-decoration:none;
}

#text {
  margin: 0px 30px 20px 30px;
}

#text p {
  text-indent: 23m;
  font-size: 75%;
  color: #303030;
}

#text span.emph {
  font-style:italic;
}

#text h3 {
  margin-right: 30px;
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 100%;
  color: #03232C;
  line-height: 50%;
  padding-bottom: 7px;
  border-bottom: 1px solid #B8B8B8;
  text-indent: 1em;
}

#text h4 {
  font-weight: bold;
  font-size: 75%;
  color: #303030;
}


#text a, #text a:visited, #text a:hover, #text a:active {
  color: #808080;
  text-decoration: none;
}

#text li {
    margin-left: 10px;
    font-size: 75%;
    color: #303030;
    list-style-type: square;
}

#text .page {
  margin-right: 30px;
  color: #03232C;
  float: right;
}

#footer {
    position: relative;
   /* font-family: Georgia, Times, serif; */
    width: 700px;
    margin: 0px auto 7px auto;
	color: #FFFFFF;
	font-size: 65%;
	text-align: center;
    overflow: auto;
}

